.A3_b9Rt2,
.qH1B_6Cv {
  display: flex;
}
body {
  --media-block-padding-horizontal: 2.5rem;
  --media-block-padding-vertical-desktop: 5rem;
  --media-block-padding-vertical-mobile: 2.5rem;
  --media-block-image-width: 50%;
  --media-block-desktop-image-min-height: auto;
  --media-block-mobile-image-min-height: 300px;
  --media-block-horizontal-alignment: center;
  --media-block-title-margin: 0.75rem 0;
  --media-block-paragraph-vertical-margin: 0.75rem;
  --media-block-desktop-paragraph-horizontal-margin: 3rem;
  --media-block-mobile-paragraph-horizontal-margin: 0;
  --media-block-paragraph-spacing: 1rem;
  --media-block-cta-vertical-margin: 0.75rem;
  --media-block-cta-vertical-padding: 10px;
  --media-block-cta-horizontal-padding: 50px;
}
body[data-template="painter"] {
  /* PAINTER DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size: 1.17rem;
  --media-block-desktop-title-font-weight: 700;
  --media-block-desktop-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(--colors-text-secondary, var(--colors-tertiary-contrast-10, #1a1a1a));

  /* PAINTER DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size: 1rem;
  --media-block-desktop-paragraph-font-weight: 400;
  --media-block-desktop-paragraph-line-height: normal;
  --media-block-desktop-paragraph-letter-spacing: normal;
  --media-block-paragraph-font-color: var(
    --about-us-text-color,
    var(--colors-text, var(--colors-tertiary-contrast, #000))
  );
  /* PAINTER DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size: 1rem;
  --media-block-desktop-cta-font-weight: 700;
  --media-block-cta-border-radius: 20px;
  --media-block-cta-border-width: 1.5px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-secondary);
  --media-block-cta-border-color-hover: var(--colors-secondary);
  --media-block-cta-transition: all 200ms ease-out, color 200ms ease-out;
  --media-block-cta-background-color: var(--colors-tertiary);
  --media-block-cta-background-color-hover: var(--colors-secondary);
  --media-block-cta-font-color: var(--colors-secondary);
  --media-block-cta-font-color-hover: var(--colors-secondary-contrast);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* PAINTER MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size: 16.38px;
  --media-block-mobile-title-font-weight: 700;
  --media-block-mobile-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  /* PAINTER MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size: 14px;
  --media-block-mobile-paragraph-font-weight: 400;
  --media-block-mobile-paragraph-line-height: normal;
  --media-block-mobile-paragraph-letter-spacing: normal;
  /* PAINTER MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size: 1rem;
  --media-block-mobile-cta-font-weight: 700;
}
body[data-template="classic"] {
  /* CLASSIC DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size: 1.5rem;
  --media-block-desktop-title-font-weight: 700;
  --media-block-desktop-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(
    --about-us-item-title-color,
    var(--colors-text, var(--colors-tertiary-contrast, #000))
  );
  /* CLASSIC DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size: 1rem;
  --media-block-desktop-paragraph-font-weight: 400;
  --media-block-desktop-paragraph-line-height: normal;
  --media-block-desktop-paragraph-letter-spacing: normal;
  --media-block-paragraph-font-color: var(
    --about-us-item-description-color,
    var(--colors-text, var(--colors-tertiary-contrast, #000))
  );
  /* CLASSIC DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size: 1rem;
  --media-block-desktop-cta-font-weight: 600;
  --media-block-cta-border-radius: 0;
  --media-block-cta-border-width: 2px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary);
  --media-block-cta-transition: all 200ms ease-out, color 200ms ease-out;
  --media-block-cta-background-color: var(--colors-primary);
  --media-block-cta-background-color-hover: var(--colors-tertiary);
  --media-block-cta-font-color: var(--colors-primary-contrast);
  --media-block-cta-font-color-hover: var(--colors-primary);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* CLASSIC MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size: 1.5rem;
  --media-block-mobile-title-font-weight: 700;
  --media-block-mobile-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  /* CLASSIC MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size: 1rem;
  --media-block-mobile-paragraph-font-weight: 400;
  --media-block-mobile-paragraph-line-height: normal;
  --media-block-mobile-paragraph-letter-spacing: normal;
  /* CLASSIC MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size: 1rem;
  --media-block-mobile-cta-font-weight: 600;
}
body[data-template="modern"] {
  /* MODERN DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 24 * 1px
  );
  --media-block-desktop-title-font-size: var(--media-block-desktop-title-font-size-calc, 23.3451px);
  --media-block-desktop-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-desktop-title-font-weight: var(--media-block-desktop-title-font-weight-clamp, 700);
  --media-block-desktop-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.3
  );
  --media-block-desktop-title-line-height: var(--media-block-desktop-title-line-height-calc, 29.9465px);
  --media-block-desktop-title-letter-spacing: var(--fm-heading-letterSpacing, normal);
  --media-block-title-font-color: var(--colors-tertiary-contrast, #000);
  /* MODERN DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-desktop-paragraph-font-size: var(--media-block-desktop-paragraph-font-size-calc, 16.0563px);
  --media-block-desktop-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-paragraph-font-weight: var(--media-block-desktop-paragraph-font-weight-clamp, 400);
  --media-block-desktop-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-desktop-paragraph-line-height: var(--media-block-desktop-paragraph-line-height-calc, 27.5976px);
  --media-block-desktop-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  --media-block-paragraph-font-color: var(--colors-tertiary-contrast-10, #1a1a1a);
  /* MODERN DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-desktop-cta-font-size: var(--media-block-desktop-cta-font-size-calc, 14.0493px);
  --media-block-desktop-cta-font-weight-clamp: clamp(100, calc(600 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-cta-font-weight: var(--media-block-desktop-cta-font-weight-clamp, 600);
  --media-block-cta-border-radius: 4px;
  --media-block-cta-border-width: 1px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary-10);
  --media-block-cta-transition: all 0.3s;
  --media-block-cta-background-color: var(--colors-primary);
  --media-block-cta-background-color-hover: var(--colors-primary-10);
  --media-block-cta-font-color: var(--colors-primary-contrast);
  --media-block-cta-font-color-hover: var(--colors-primary-contrast);
  --media-block-cta-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
  --media-block-cta-box-shadow-hover: 0px 3px 6px 0px var(--colors-tertiary-shadow);
  /* MODERN MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 20 * 1px
  );
  --media-block-mobile-title-font-size: var(--media-block-mobile-title-font-size-calc, 19.4542px);
  --media-block-mobile-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-mobile-title-font-weight: var(--media-block-mobile-title-font-weight-clamp, 700);
  --media-block-mobile-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.2
  );
  --media-block-mobile-title-line-height: var(--media-block-mobile-title-line-height-calc, 23.0357px);
  --media-block-desktop-title-letter-spacing: var(--fm-heading-letterSpacing, normal);
  /* MODERN MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 14px) * 1px
  );
  --media-block-mobile-paragraph-font-size: var(--media-block-mobile-paragraph-font-size-calc, 14.0493px);
  --media-block-mobile-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-paragraph-font-weight: var(--media-block-mobile-paragraph-font-weight-clamp, 400);
  --media-block-mobile-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-mobile-paragraph-line-height: var(--media-block-mobile-paragraph-line-height-calc, 24.1479px);
  --media-block-mobile-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  /* MODERN MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-mobile-cta-font-size: var(--media-block-mobile-cta-font-size-calc, 14.0493px);
  --media-block-mobile-cta-font-weight-clamp: clamp(100, calc(600 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-cta-font-weight: var(--media-block-mobile-cta-font-weight-clamp, 600);
}
body[data-template="natural"] {
  /* NATURAL DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 24 * 1px
  );
  --media-block-desktop-title-font-size: var(--media-block-desktop-title-font-size-calc, 24.0217px);
  --media-block-desktop-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-desktop-title-font-weight: var(--media-block-desktop-title-font-weight-clamp, 700);
  --media-block-desktop-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.375
  );
  --media-block-desktop-title-line-height: var(--media-block-desktop-title-line-height-calc, 33.7153px);
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(--colors-tertiary-contrast-20, #333);
  /* NATURAL DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-desktop-paragraph-font-size: var(--media-block-desktop-paragraph-font-size-calc, 16.0563px);
  --media-block-desktop-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-paragraph-font-weight: var(--media-block-desktop-paragraph-font-weight-clamp, 400);
  --media-block-desktop-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-desktop-paragraph-line-height: var(--media-block-desktop-paragraph-line-height-calc, 25.8314px);
  --media-block-desktop-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  --media-block-paragraph-font-color: var(--colors-tertiary-contrast, #000);
  /* NATURAL DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-desktop-cta-font-size: var(--media-block-desktop-cta-font-size-calc, 14.0493px);
  --media-block-desktop-cta-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-cta-font-weight: var(--media-block-desktop-cta-font-weight-clamp, 400);
  --media-block-cta-border-radius: 20px;
  --media-block-cta-border-width: 2px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary);
  --media-block-cta-transition: all ease-in 0.22s;
  --media-block-cta-background-color: var(--colors-tertiary);
  --media-block-cta-background-color-hover: var(--colors-primary);
  --media-block-cta-font-color: var(--colors-primary);
  --media-block-cta-font-color-hover: var(--colors-tertiary);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* NATURAL MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 20 * 1px
  );
  --media-block-mobile-title-font-size: var(--media-block-mobile-title-font-size-calc, 20.0181px);
  --media-block-mobile-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-mobile-title-font-weight: var(--media-block-mobile-title-font-weight-clamp, 700);
  --media-block-mobile-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.1
  );
  --media-block-mobile-title-line-height: var(--media-block-mobile-title-line-height-calc, 22.4768px);
  --media-block-desktop-title-letter-spacing: normal;
  /* NATURAL MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-mobile-paragraph-font-size: var(--media-block-mobile-paragraph-font-size-calc, 16.0563px);
  --media-block-mobile-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-paragraph-font-weight: var(--media-block-mobile-paragraph-font-weight-clamp, 400);
  --media-block-mobile-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-mobile-paragraph-line-height: var(--media-block-mobile-paragraph-line-height-calc, 25.8314px);
  --media-block-mobile-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  /* NATURAL MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-mobile-cta-font-size: var(--media-block-mobile-cta-font-size-calc, 14.0493px);
  --media-block-mobile-cta-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-cta-font-weight: var(--media-block-mobile-cta-font-weight-clamp, 400);
}
body[data-template="neo"] {
  /* NEO DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 24 * 1px
  );
  --media-block-desktop-title-font-size: var(--media-block-desktop-title-font-size-calc, 23.6786px);
  --media-block-desktop-title-font-weight-clamp: clamp(
    100,
    calc(600 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-desktop-title-font-weight: var(--media-block-desktop-title-font-weight-clamp, 600);
  --media-block-desktop-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.3
  );
  --media-block-desktop-title-line-height: var(--media-block-desktop-title-line-height-calc, 34.7453px);
  --media-block-desktop-title-letter-spacing: var(--fm-heading-letterSpacing, normal);
  --media-block-title-font-color: var(--colors-tertiary-contrast, #000);
  /* NEO DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-desktop-paragraph-font-size: var(--media-block-desktop-paragraph-font-size-calc, 16.0563px);
  --media-block-desktop-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-paragraph-font-weight: var(--media-block-desktop-paragraph-font-weight-clamp, 400);
  --media-block-desktop-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * 1.5
  );
  --media-block-desktop-paragraph-line-height: var(--media-block-desktop-paragraph-line-height-calc, 1.6);
  --media-block-desktop-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  --media-block-paragraph-font-color: var(--colors-text, var(--colors-tertiary-contrast, #000));
  /* NEO DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-desktop-cta-font-size: var(--media-block-desktop-cta-font-size-calc, 14.0493px);
  --media-block-desktop-cta-font-weight-clamp: clamp(100, calc(600 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-cta-font-weight: var(--media-block-desktop-cta-font-weight-clamp, 600);
  --media-block-cta-border-radius: 10px;
  --media-block-cta-border-width: 1px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary-10);
  --media-block-cta-transition: all 0.3s;
  --media-block-cta-background-color: var(--colors-primary);
  --media-block-cta-background-color-hover: var(--colors-primary-10);
  --media-block-cta-font-color: var(--colors-primary-contrast);
  --media-block-cta-font-color-hover: var(--colors-primary-contrast);
  --media-block-cta-box-shadow: 0px 1px 3px 0px var(--colors-tertiary-shadow);
  --media-block-cta-box-shadow-hover: 0px 3px 6px 0px var(--colors-tertiary-shadow);
  /* NEO MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 20 * 1px
  );
  --media-block-mobile-title-font-size: var(--media-block-mobile-title-font-size-calc, 19.7321px);
  --media-block-mobile-title-font-weight-clamp: clamp(
    100,
    calc(600 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-mobile-title-font-weight: var(--media-block-mobile-title-font-weight-clamp, 600);
  --media-block-mobile-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.2
  );
  --media-block-mobile-title-line-height: var(--media-block-mobile-title-line-height-calc, 26.7272px);
  --media-block-desktop-title-letter-spacing: var(--fm-heading-letterSpacing, normal);
  /* NEO MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 14) * 1px
  );
  --media-block-mobile-paragraph-font-size: var(--media-block-mobile-paragraph-font-size-calc, 14.0493px);
  --media-block-mobile-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-paragraph-font-weight: var(--media-block-mobile-paragraph-font-weight-clamp, 400);
  --media-block-mobile-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * 1.7
  );
  --media-block-mobile-paragraph-line-height: var(--media-block-mobile-paragraph-line-height-calc, 25.2094px);
  --media-block-mobile-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  /* NEO MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-mobile-cta-font-size: var(--media-block-mobile-cta-font-size-calc, 14.0493px);
  --media-block-mobile-cta-font-weight-clamp: clamp(100, calc(600 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-cta-font-weight: var(--media-block-mobile-cta-font-weight-clamp, 600);
}
body[data-template="organic"] {
  /* ORGANIC DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 24 * 1px
  );
  --media-block-desktop-title-font-size: var(--media-block-desktop-title-font-size-calc, 22.3986px);
  --media-block-desktop-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-desktop-title-font-weight: var(--media-block-desktop-title-font-weight-clamp, 700);
  --media-block-desktop-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.375
  );
  --media-block-desktop-title-line-height: var(--media-block-desktop-title-line-height-calc, 35.1715px);
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(--colors-tertiary-contrast, #000);
  /* ORGANIC DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-desktop-paragraph-font-size: var(--media-block-desktop-paragraph-font-size-calc, 17.2727px);
  --media-block-desktop-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-paragraph-font-weight: var(--media-block-desktop-paragraph-font-weight-clamp, 400);
  --media-block-desktop-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-desktop-paragraph-line-height: var(--media-block-desktop-paragraph-line-height-calc, 26.8556px);
  --media-block-desktop-paragraph-letter-spacing: normal;
  --media-block-paragraph-font-color: var(--colors-tertiary-contrast, #000);
  /* ORGANIC DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-desktop-cta-font-size: var(--media-block-desktop-cta-font-size-calc, 15.1136px);
  --media-block-desktop-cta-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-desktop-cta-font-weight: var(--media-block-desktop-cta-font-weight-clamp, 400);
  --media-block-cta-border-radius: 4px;
  --media-block-cta-border-width: 2px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary);
  --media-block-cta-transition: all ease-in 0.22s;
  --media-block-cta-background-color: var(--colors-primary);
  --media-block-cta-background-color-hover: var(--colors-tertiary);
  --media-block-cta-font-color: var(--colors-primary-contrast);
  --media-block-cta-font-color-hover: var(--colors-primary);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* ORGANIC MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size-calc: calc(
    var(--fm-heading-font-scale) * var(--fm-user-heading-font-scale, 1) * 22 * 1px
  );
  --media-block-mobile-title-font-size: var(--media-block-mobile-title-font-size-calc, 20.5321px);
  --media-block-mobile-title-font-weight-clamp: clamp(
    100,
    calc(700 + var(--fm-user-heading-font-weight-offset, 0)),
    900
  );
  --media-block-mobile-title-font-weight: var(--media-block-mobile-title-font-weight-clamp, 700);
  --media-block-mobile-title-line-height-calc: calc(
    var(--fm-heading-line-height-scale) * var(--fm-user-heading-line-height-scale, 1) * 1.1
  );
  --media-block-mobile-title-line-height: var(--media-block-mobile-title-line-height-calc, 25.7924px);
  --media-block-desktop-title-letter-spacing: normal;
  /* ORGANIC MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size-calc: calc(
    var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * var(--internal-typography-font-size, 16) * 1px
  );
  --media-block-mobile-paragraph-font-size: var(--media-block-mobile-paragraph-font-size-calc, 17.2727px);
  --media-block-mobile-paragraph-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-paragraph-font-weight: var(--media-block-mobile-paragraph-font-weight-clamp, 400);
  --media-block-mobile-paragraph-line-height-calc: calc(
    var(--fm-line-height-scale) * var(--fm-user-line-height-scale, 1) * var(--internal-typography-line-height, 1.6)
  );
  --media-block-mobile-paragraph-line-height: var(--media-block-mobile-paragraph-line-height-calc, 26.8556px);
  --media-block-mobile-paragraph-letter-spacing: var(--fm-letterSpacing, normal);
  /* ORGANIC MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size-calc: calc(var(--fm-font-scale, 1) * var(--fm-user-font-scale, 1) * 14 * 1px);
  --media-block-mobile-cta-font-size: var(--media-block-mobile-cta-font-size-calc, 15.1136px);
  --media-block-mobile-cta-font-weight-clamp: clamp(100, calc(400 + var(--fm-user-font-weight-offset, 0)), 900);
  --media-block-mobile-cta-font-weight: var(--media-block-mobile-cta-font-weight-clamp, 400);
}
body[data-template="clarity"] {
  /* CLARITY DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size: 1.5rem;
  --media-block-desktop-title-font-weight: 700;
  --media-block-desktop-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(--colors-text, var(--colors-tertiary-contrast, #000));
  /* CLARITY DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size: 1rem;
  --media-block-desktop-paragraph-font-weight: 400;
  --media-block-desktop-paragraph-line-height: 1.5rem;
  --media-block-desktop-paragraph-letter-spacing: normal;
  --media-block-paragraph-font-color: var(--colors-text, var(--colors-tertiary-contrast, #000));
  /* CLARITY DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size: 1rem;
  --media-block-desktop-cta-font-weight: 600;
  --media-block-cta-border-radius: 4px;
  --media-block-cta-border-width: 2px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary);
  --media-block-cta-transition: all 300ms ease, color 300ms ease;
  --media-block-cta-background-color: var(--colors-primary);
  --media-block-cta-background-color-hover: var(--colors-tertiary);
  --media-block-cta-font-color: var(--colors-primary-contrast);
  --media-block-cta-font-color-hover: var(--colors-primary);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* CLARITY MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size: 1.5714285715rem;
  --media-block-mobile-title-font-weight: 700;
  --media-block-mobile-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  /* CLARITY MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size: 1.142857153rem;
  --media-block-mobile-paragraph-font-weight: 400;
  --media-block-mobile-paragraph-line-height: 1.5rem;
  --media-block-mobile-paragraph-letter-spacing: normal;
  /* CLARITY MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size: 1rem;
  --media-block-mobile-cta-font-weight: 600;
}
body[data-template="serene"] {
  /* SERENE DESKTOP TITLE SECTION */
  --media-block-desktop-title-font-size: 1.5rem;
  --media-block-desktop-title-font-weight: 500;
  --media-block-desktop-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  --media-block-title-font-color: var(--colors-text, var(--colors-tertiary-contrast, #000));
  /* SERENE DESKTOP PARAGRAPH SECTION */
  --media-block-desktop-paragraph-font-size: 1.125rem;
  --media-block-desktop-paragraph-font-weight: 400;
  --media-block-desktop-paragraph-line-height: 1.8125rem;
  --media-block-desktop-paragraph-letter-spacing: normal;
  --media-block-paragraph-font-color: var(--colors-text, var(--colors-tertiary-contrast, #000));
  /* SERENE DESKTOP CTA SECTION */
  --media-block-desktop-cta-font-size: 0.875rem;
  --media-block-desktop-cta-font-weight: 700;
  --media-block-cta-border-radius: 8px;
  --media-block-cta-border-width: 1px;
  --media-block-cta-border-style: solid;
  --media-block-cta-border-color: var(--colors-primary);
  --media-block-cta-border-color-hover: var(--colors-primary);
  --media-block-cta-transition: all 200ms ease-out, color 200ms ease-out;
  --media-block-cta-background-color: var(--colors-tertiary);
  --media-block-cta-background-color-hover: var(--colors-primary);
  --media-block-cta-font-color: var(--colors-primary);
  --media-block-cta-font-color-hover: var(--colors-primary-contrast);
  --media-block-cta-box-shadow: none;
  --media-block-cta-box-shadow-hover: none;
  /* SERENE MOBILE TITLE SECTION */
  --media-block-mobile-title-font-size: 1.714285715rem;
  --media-block-mobile-title-font-weight: 500;
  --media-block-mobile-title-line-height: normal;
  --media-block-desktop-title-letter-spacing: normal;
  /* SERENE MOBILE PARAGRAPH SECTION */
  --media-block-mobile-paragraph-font-size: 1.142857153rem;
  --media-block-mobile-paragraph-font-weight: 400;
  --media-block-mobile-paragraph-line-height: 2rem;
  --media-block-mobile-paragraph-letter-spacing: normal;
  /* SERENE MOBILE CTA SECTION */
  --media-block-mobile-cta-font-size: 1rem;
  --media-block-mobile-cta-font-weight: 700;
}
.d9Lm2A_o {
  flex-direction: row;
}

.Nw7H-T_k {
  flex-direction: row-reverse;
}

.T5hV_1zE {
  width: var(--media-block-image-width);
  min-height: var(--media-block-desktop-image-min-height);
  background-size: cover;
  background-position: center;
}

.qH1B_6Cv {
  width: calc(100% - var(--media-block-image-width));
  padding: var(--media-block-padding-vertical-desktop) var(--media-block-padding-horizontal);
  justify-content: center;
  align-items: var(--media-block-horizontal-alignment);
  flex-direction: column;
  flex-wrap: wrap;
  text-align: center;
}
/* MEDIA BLOCK TITLE */
.eR_0Jz5G {
  margin: var(--media-block-title-margin);
  font-family: var(--typography-heading-font);
  font-size: var(--media-block-desktop-title-font-size, 1.5rem);
  font-weight: var(--media-block-desktop-title-font-weight, 700);
  line-height: var(--media-block-desktop-title-line-height, normal);
  letter-spacing: var(--media-block-desktop-title-letter-spacing, normal);
  color: var(--media-block-title-font-color, var(--colors-tertiary-contrast, #000));
}
/* MEDIA BLOCK PARAGRAPH */
.t9A-J8_k {
  margin: var(--media-block-paragraph-vertical-margin, 0.75rem) var(--media-block-desktop-paragraph-horizontal-margin, 3rem);
  font-family: var(--typography-regular-font);
  font-size: var(--media-block-desktop-paragraph-font-size, 1rem);
  font-weight: var(--media-block-desktop-paragraph-font-weight, 400);
  line-height: var(--media-block-desktop-paragraph-line-height, normal);
  letter-spacing: var(--media-block-desktop-paragraph-letter-spacing, normal);
  color: var(--media-block-paragraph-font-color, var(--colors-tertiary-contrast, #000));
}
.t9A-J8_k p {
  /* font-family: var(--typography-regular-font); */
  /* line-height: var(--media-block-desktop-paragraph-line-height, normal); */
  margin: 0 0 var(--media-block-paragraph-spacing) 0;
}
/* MEDIA BLOCK CTA */
.G4sL-Z_u a {
  margin: var(--media-block-cta-vertical-margin) 0;
  display: inline-block;
  padding: var(--media-block-cta-vertical-padding, 10px) var(--media-block-cta-horizontal-padding, 50px);
  text-decoration: none;
  border-radius: var(--media-block-cta-border-radius, 4px);
  border-width: var(--media-block-cta-border-width, 2px);
  border-style: var(--media-block-cta-border-style, solid);
  border-color: var(--media-block-cta-border-color, var(--colors-primary, #000));
  transition: var(--media-block-cta-transition, none);
  background-color: var(--media-block-cta-background-color, var(--colors-primary, #000));
  color: var(--media-block-cta-font-color, var(--colors-primary-contrast, #fff));
  box-shadow: var(--media-block-cta-box-shadow, none);
}
/* MEDIA BLOCK CTA HOVER */
.G4sL-Z_u:hover a {
  background-color: var(--media-block-cta-background-color-hover, var(--colors-primary, #000));
  color: var(--media-block-cta-font-color-hover, var(--colors-primary-contrast, #fff));
  border-color: var(--media-block-cta-border-color-hover, var(--colors-primary, #000));
  box-shadow: var(--media-block-cta-box-shadow-hover, none);
}
/* MEDIA BLOCK CTA SPAN */
.G4sL-Z_u span {
  font-family: var(--typography-regular-font);
  font-size: var(--media-block-desktop-cta-font-size, 0.875rem);
  font-weight: var(--media-block-desktop-cta-font-weight, 600);
}
/* MEDIA BLOCK MOBILE VIEW */
@media (max-width: 767px) {
  .A3_b9Rt2 {
    flex-direction: column;
  }
  .T5hV_1zE {
    min-height: var(--media-block-mobile-image-min-height);
    width: 100%;
  }
  .qH1B_6Cv {
    padding: var(--media-block-padding-vertical-mobile) var(--media-block-padding-horizontal);
    width: calc(100% - calc(var(--media-block-padding-horizontal) * 2));
  }
  /* MOBILE MEDIA BLOCK TITLE */
  .eR_0Jz5G {
    margin: var(--media-block-title-margin);
    font-family: var(--typography-heading-font);
    font-size: var(--media-block-mobile-title-font-size, 1.5rem);
    font-weight: var(--media-block-mobile-title-font-weight, 700);
    line-height: var(--media-block-mobile-title-line-height, normal);
    letter-spacing: var(--media-block-mobile-title-letter-spacing, normal);
    color: var(--media-block-title-font-color, var(--colors-tertiary-contrast, #000));
  }
  /* MOBILE MEDIA BLOCK PARAGRAPH */
  .t9A-J8_k {
    margin: var(--media-block-paragraph-vertical-margin, 0.75rem) var(--media-block-mobile-paragraph-horizontal-margin, 0);
    font-family: var(--typography-regular-font);
    font-size: var(--media-block-mobile-paragraph-font-size, 1rem);
    font-weight: var(--media-block-mobile-paragraph-font-weight, 400);
    line-height: var(--media-block-mobile-paragraph-line-height, normal);
    letter-spacing: var(--media-block-mobile-paragraph-letter-spacing, normal);
    color: var(--media-block-paragraph-font-color, var(--colors-tertiary-contrast, #000));
  }
  /* MOBILE MEDIA BLOCK CTA */
  .G4sL-Z_u a {
    margin: var(--media-block-cta-vertical-margin) 0;
    display: inline-block;
    padding: var(--media-block-cta-vertical-padding, 10px) var(--media-block-cta-horizontal-padding, 50px);
    text-decoration: none;
    border-radius: var(--media-block-cta-border-radius, 4px);
    border-width: var(--media-block-cta-border-width, 2px);
    border-style: var(--media-block-cta-border-style, solid);
    border-color: var(--media-block-cta-border-color, var(--colors-primary, #000));
    transition: var(--media-block-cta-transition, none);
    background-color: var(--media-block-cta-background-color, var(--colors-primary, #000));
    color: var(--media-block-cta-font-color, var(--colors-primary-contrast, #fff));
    box-shadow: var(--media-block-cta-box-shadow, none);
  }
  /* MOBILE MEDIA BLOCK CTA HOVER */
  .G4sL-Z_u:hover a {
    background-color: var(--media-block-cta-background-color-hover, var(--colors-primary, #000));
    color: var(--media-block-cta-font-color-hover, var(--colors-primary-contrast, #fff));
    border-color: var(--media-block-cta-border-color-hover, var(--colors-primary, #000));
    box-shadow: var(--media-block-cta-box-shadow-hover, none);
  }
  /* MOBILE MEDIA BLOCK CTA SPAN */
  .G4sL-Z_u span {
    font-size: var(--media-block-mobile-cta-font-size, 0.875rem);
    font-weight: var(--media-block-mobile-cta-font-weight, 600);
  }
}
